<h2 align="center">Break Down Reason Reports</h2>
<br>
<table width="40%" border="0" cellpadding="2" cellspacing="2" align="center">
<tr>
<th>Sr. No</th>
<th>Break Down Type</th>
<th>Break Down Reason</th>
</tr>
<?php
$sql=DB_query("Select * from break_down_master",$db);	
$i=1;
$num=DB_num_rows($sql);
if($num>0)
{
while($myrow=DB_fetch_array($sql))
{
?>
<tr bgcolor="#FFFFFF">
<td><?php   echo $i;?></td>
<td><?php echo $location=$s->getField('break_down_type','id',$myrow['brack_down_id'],'breakdown_reason');?></td>
<td><?php echo $myrow['brack_down_type']; ?></td>
</tr>
<?php $i++;}}
else { ?>
	<tr bgcolor="#FFFFFF">
<td colspan="3">No Records Find</td>
</tr>
<?php }   ?>
	
</table>
